{% load static %}
<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Bienvenido a Django</title>
    <link rel="stylesheet" href="{% static "/styles/main.css" %}">
</head>
<body>
    <h1>Bienvenido a Django</h1>
    <p>Este es un mensaje de parámetro: {{ mensaje }}</p>
    <h2>Algunos datos interesantes sobre Django:</h2>
    <ul>
        <li>Django es un marco web de alto nivel para Python.</li>
        <li>Es conocido por su simplicidad y su énfasis en la eficiencia y la legibilidad del código.</li>
        <li>Se utiliza en numerosos proyectos y empresas de renombre en todo el mundo.</li>
    </ul>
    <p>Este es un mensaje de parámetro: {{ mensaje }}</p>
    <p>¡Disfruta explorando Django y construyendo aplicaciones web poderosas!</p>
    <p><img src="{% static '/images/django1.jpg' %}" alt="Logo Django"></p>
</body>
</html>
